@import url(/f/src/global/css/fa_person.css);
.layout {
	overflow: visible;
}

.sidebar {
	width: 380px;
}
.sidebar + .main {
	margin-right: 380px;
}

.wrapper .sidebar {
	width: auto;
}

.navigation_inline {
	display: inline;
}
.navigation_inline li {
	display: inline;
	margin-right: .5rem;
}

.grid a:link, .grid a:visited, .grid .link:link, .grid .link:visited, .rubric--tag span {
	color: #01a7ff;
	border-bottom-color: rgba(1,167,255,.3);;
	cursor: pointer;
}
.grid .link_dark:link, .grid .link_dark:visited, .pubs-item__title .link_dark:link, .pubs-item__title .link_dark:visited,
.grid .link_dark2:link, .grid .link_dark2:visited, .pubs-item__title .link_dark2:link, .pubs-item__title .link_dark2:visited {
	color: #333;
	border-bottom-color: rgba(0,0,0,.3);
	cursor: pointer;
}
.grid a:hover, .grid .link:hover {
	color: #d2270b;
	border-bottom-color: rgba(210,39,11,.3);
}

.grid .tag:hover {
	border: 1px solid #007ac5;
}

.ol, .ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ol>li:before, .ul>li:before {
	content: none;
}
.u-ta_r {
	text-align: right;
}

a.link_inherit:link, a.link_inherit:visited {
	color: inherit;
	border-bottom-color: currentColor;
}

.pubs-emphasis {
	color: #01a7ff;
}

.pubs-author {
	color: black;
}

.pubs-card__header {
	font-size: 2.8rem;
	margin-bottom: 30px !important;
}

.pubs-card__caption {
	position: relative;
	display: inline-block;
	color: #01a7ff;
	font-family: 'FuturaPTWebDemi', "Helvetica Neue", Arial, sans-serif;
}

.pubs-slider--book_chapters .pubs-card__caption {
	color: #000;
}

.pubs-card__caption:after {
	content: attr(data-sup);
	text-transform: uppercase;
	position: absolute;
	left: 100%;
	font-size: 1.1rem;
}

.pubs-slider__list button.owl-nav.owl-nav {
	position: absolute;
	top: -60px;
	right: 0;
	text-align: right;
	width: 40px;
}

.pubs-slider__list button.owl-prev.owl-prev, .pubs-slider__list button.owl-next.owl-next {
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 2px solid transparent;
	color: inherit;
	border-bottom-color: inherit;
	opacity: .7;
	cursor: pointer;
}

.pubs-slider__list button.owl-prev.owl-prev:hover, .pubs-slider__list button.owl-next.owl-next:hover {
	opacity: 1;
}

.pubs-slider__list button.owl-prev.owl-prev {
	top: 0;
	left: 0;
	transform: rotate(45deg);
	border-left-color: inherit;
}
.pubs-slider__list button.owl-next.owl-next {
	top: 0;
	right: 0;
	transform: rotate(-45deg);
	border-right-color: inherit;
}

.pubs-item__title {
	font-size: 1.7rem;
	line-height: 1.3;
	color: #333;
	font-family: 'FuturaPTWebDemi', "Helvetica Neue", Arial, sans-serif;
	margin-bottom: 1rem;
}

.pubs-item__img {
	max-width: 135px;
	height: auto;
	margin-bottom: 2rem;
	box-shadow: 0 10px 20px rgba(0,0,0,.2);
}

.pubs-item__text {
	font-size: 1.4rem;
}

.pubs-item__info, .pubs-item__desc {
	margin-bottom: .5rem;
}
.pubs-item__desc p {
	margin: .5em 0 0;
}
.pubs-item__desc p:first-child {
	margin: 0;
}
.pubs-item__date, .pubs-item__info, .pubs-item__category {
	color: #9b9b9b;
}
.pubs-item__date, .pubs-item__info, .pubs-item__category, .pubs-item__desc {
	font-size: 1.2rem;
}

.pubs-item__category {
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 1px;
	font-size: 1.2rem;
}

.pubs-item__authors {
	color: black;
}

/* owl page nav */
.pubs-slider .owl-dot.owl-dot {
	position: relative;
	top: 1px;
	z-index: 1;
	background: #f0faff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	vertical-align: middle;
	width: 20px;
	height: 20px;
}

.owl-carousel--short .owl-dot.owl-dot {
	background: #fff;
}

.pubs-slider .owl-dot.owl-dot.active span,
.pubs-slider .owl-dot.owl-dot:hover span{
	opacity: 1;
}

.pubs-slider .owl-nav {
	position: absolute;
	width: 40px;
	top: -60px;
	right: 0;
	text-align: center;
	color: #01a7ff;
}

.pubs-slider--book_chapters .owl-nav {
	color: #000;
}

.pubs-slider .owl-dots {
	position: absolute;
	width: 100%;
	top: -30px;
	color: #01a7ff;
}

.pubs-slider .owl-dot span {
	position: relative;
	display: block;
	width: 4px;
	height: 4px;
	background: currentColor;
	border: 1px solid transparent;
	margin: 0;
	opacity: 0.5;
	border-radius: 50%;
}

.pubs-slider .owl-dot.active span {
	width: 8px;
	height: 8px;
	border: 1px solid currentColor;
	background: transparent;
}

.owl-dots {
	position: relative;
	padding-top: 0;
	text-align: center;
}

.owl-dots:after, .owl-dots:before {
	content: '';
	position: absolute;
	width: 47%;
	top: 50%;
	height: 1px;
}

.fa-footer .owl-dots,
.fa-footer .owl-dots:after,
.fa-footer .owl-dots:before {
	content: none;
	background: transparent;
}

.owl-dots:before  {
	left: 0;
	margin-right: 10px;
	background-image: linear-gradient(to left, rgba(1,167,255,.7), rgba(1,167,255,.3));
}
.pubs-slider--book_chapters .owl-dots:before {
	background-image: linear-gradient(to left, rgba(0,0,0,.7), rgba(0,0,0,.3));
}

.owl-dots:after {
	right: 0;
	margin-left: 10px;
	background-image: linear-gradient(to right, rgba(1,167,255,.7), rgba(1,167,255,.3));
}
.pubs-slider--book_chapters .owl-dots:after {
	background-image: linear-gradient(to right, rgba(0,0,0,.7), rgba(0,0,0,.3));
}
/* menu */
.pubs-head {
	overflow: hidden;
	margin-bottom: 5.5rem;
}

.pubs-logo {
	float: left;
	color: #000;
	margin: 0;
	font-size: 4.8rem;
	height: 47px;
	line-height: 47px;
	font-family: 'FuturaPTWebDemi', "Helvetica Neue", Arial, sans-serif;
	letter-spacing: -1px;
	padding-left: 55px;
	background-repeat: no-repeat;
	background: 0 4px no-repeat url(/f/src/pubs/pubs-sign.svg);
	padding-right: 35px;
}

.pubs-nav {
	overflow: hidden;
}

.pubs-primary_menu {
	margin: .5em 0 1.3em;
}

li.pubs-primary_menu__item {
	display: inline-block;
	margin: 0 2rem 0 0;
	color: #ffbf34;
	font-family: 'FuturaPTWebDemi', "Helvetica Neue", Arial, sans-serif;
	font-size: 2.8rem;
}
.pubs-primary_menu__item a:link, .pubs-primary_menu__item a:visited {
	color: #ffbf34;
	border-bottom: 1px solid rgba(233,164,44,.3);
}
.pubs-primary_menu__item a:hover {
	border-bottom-color: transparent;
}
.pubs-primary_menu__item--selected a:link, .pubs-primary_menu__item--selected a:visited, 
.pubs-primary_menu__item-selected a:hover {
	color: #000 !important; 
	border-bottom: 1px solid transparent !important;
}

li.pubs-secondary_menu__item {
	display: inline-block;
	margin: 0 2rem 0 0;
	padding: 0 .8rem;
	border-radius: 15px;
	border: 1px solid transparent;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 1.2rem;
}
@media (max-width: 767px) {
	li.pubs-secondary_menu__item {
		margin-right: 0;
		padding-left: 0;
	}
	.secondary_menu__item--selected {
		color: #d2270b;
	}
}


.js-mobile_popup__inner .pubs-secondary_menu__item {
	border-radius: 0;
	line-height: normal;
	padding: .9rem 0;
}

.js-mobile_popup__inner {
	padding-bottom: 2rem;
}


.pubs-secondary_menu__item--selected {
	border-color: #01a7ff; 
}

.pubs-secondary_menu__item--selected .link:link, .pubs-secondary_menu__item--selected .link:visited, .pubs-secondary_menu__item--selected a:hover {
	border-bottom-color: transparent;
	color: #01a7ff;
}

/* custom checkbox */
.filter {
  	display: inline-block;
	padding-left: 5px;
	position: relative;
}

.filter__label, .filter__input {
	cursor: pointer;
	color: #01a7ff;
}

.filter__label:before, .filter__label:after {
	visibility: visible;
	display: inline-block;
	position: relative;
	z-index: 1;
	top: 0;
	left: -3px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	font-size: 1.2rem;
	text-align: center;
	border: 1px solid #01a7ff;
	background: #fff;
	color: transparent;
	box-sizing: border-box;
}

.filter__label:before {
	content: '.';
}

.filter__input--checkbox + .filter__label:before {
	border-radius: 3px;
}

.filter__input--radio + .filter__label:before {
	border-radius: 50%;
}

.filter__input[disabled]:before {
	border-color: #dddedf;
	cursor: default;
}

.filter__input[disabled] + .filter__label {
	color: #b7b7b7;
	cursor: text;
}

.filter__input--checkbox:checked + .filter__label:before {
	content: '\2713';
	color: #01a7ff;
	font-weight: bold;
	background: #fff;
}

.filter__input--radio:checked + .filter__label:after {
	content: '';
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 8px;
	height: 8px;
	background: #01a7ff;
	border: 4px solid #fff;
	border-radius: 50%;
	box-sizing: content-box;
}

.filter__input {
	visibility: hidden;
	width: 0;
	height: 0;
	display: block;
	position: absolute;
	right: 0;
}


/* pubs search */
.pubs-card {
	background: #f0faff;
	padding: 2rem;
	margin-bottom: 2rem;
	margin-left: -2rem;
	border-radius: 5px;
}
@media (max-width: 767px) {
	.pubs-card { margin-left: 0; }
	.card__inner {
		padding: 20px;
	}
}


.pubs-slider--book_chapters, .pubs-slider--book_chapters .owl-dots {
	background-color: #fff;
}

.pubs-card--search {
	margin-bottom: 5rem;
}

.pubs-search__box {
	position: relative;
	font-size: 1.2rem;
	margin-top: 1rem;
	padding-right: 3rem;
}
.js-search_box {
	padding-right: 0;
}
.pubs-search__box:first-child {
	margin-top: 0;
	padding-right: 0;
}


.pubs-search__box_btn {
	position: absolute;
	top: 50%;
	right: 0;
	height: 16px;
	width: 16px;
	margin-top: -8px;
	border: 1px solid #01a7ff;
	border-radius: 50%;
	cursor: pointer;
}
.pubs-search__box_btn:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -1px 0 0 -5px;
	width: 10px;
	border-bottom: 2px solid #01a7ff;
}
.pubs-search__box_btn--add:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -5px 0 0 -1px;
	height: 10px;
	border-right: 2px solid #01a7ff;
}

.pubs-search__popup_box {
	position: relative;
}

.pubs-search__popup {
	position: absolute;
	z-index: 2;
	background: #fff;
	color: #01a7ff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.15);
	border-radius: 3px;
	text-align: left;
	width: 100%;
	padding: 5px 15px 10px;
	margin-top: 1rem;
}
.pubs-search__popup::before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 100%;
	border-bottom: 7px solid #fff;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}
.pubs-search__popup_box {
	position: relative;
	display: inline-block;
	width: 150px;
	color: #01a7ff;
	padding-right: 30px;
	text-align: right;
	cursor: pointer;
}

.pubs-search__category, .pubs-search__item {
	display: inline-block;
	vertical-align: top;
	height: 24px;
	line-height: 24px;
	margin: 1rem 1rem 0 0;
	font-size: 1.2rem;
}
.pubs-search__item--long {
	width: 450px;
}
.pubs-search__category {
	font-weight: bold;
}

.pubs-search__tag {
	cursor: pointer;
	font-size: 1.2rem;
	color: #01a7ff;
	border-bottom: 1px dashed rgba(1,167,255,.5);
}
.pubs-search__tag--sort {
	color: #ffbf34;
	border-bottom: 1px dashed rgba(255,191,1,.5);
}

.pubs-search__tag:hover, .pubs-search__tag--selected, .pubs-search__tag--temporary, .pubs-search__tag--sort_selected {
	border-bottom: none;
}
.pubs-search__tag--selected, .pubs-search__tag--temporary, .pubs-search__tag--sort_selected {
	display: inline-block;
	line-height: 22px;
	height: 22px;
	border-radius: 3px;
	padding: 0 5px;
	background: #01a7ff;
	color: #fff;
}
.pubs-search__tag--temporary {
	cursor: text;
}
.pubs-search__tag--selected, .pubs-search__tag--temporary {
	background: #01a7ff;
	color: #fff;
}
.pubs-search__tag--sort_selected {
	position: relative;
	background: #ffbf34;
	color: #fff;
	padding-right: 20px;
}
.pubs-search__tag--sort_selected::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 7px;
	width: 4px;
	height: 4px;
	margin-top: -3px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pubs-search__tag--sort_asc::after {
	-wenkit-transform: rotate(-225deg);
	transform: rotate(-225deg);
	margin-top: -1px;
}


.pubs-search__close {
	cursor: pointer;
}
.pubs-search__close::before {
	content: '\2715';
	display: inline-block;
	vertical-align: middle;
	width: 10px;
	height: 22px;
	line-height: 22px;
	opacity: .8;
	font-size: .8rem;
}
.pubs-search__close:hover::before {
	opacity: 1;
	font-weight: bold;
}
.pubs-search__input_b {
	display: inline-block;
	vertical-align: top;
	border-radius: 4px 0 0 4px;
	box-sizing: border-box;
	border: 1px solid #01a7ff;
	width: 90%;
	width: calc(100% - 85px);
	height: 36px;
	padding: 5px;
}

.pubs-search__button {
	display: inline-block;
	vertical-align: top;
	border-radius: 0 4px 4px 0;
	font-size: 1.6rem;
	color: #ffffff;
	border: none;
	outline: none;
	width: 85px;
	height: 36px;
	background-color: #01a7ff;
}

.pubs-search__input {
	display: inline-block;
	vertical-align: top;
	border-radius: 4px;
	box-sizing: border-box;
	border: 1px solid #01a7ff;
	width: 250px;
	height: 24px;
	padding: 3px;
}

/* result */
.pubs-result_info {
	margin-bottom: 2rem;
}
.pubs-result {
	font-size: 1.2rem;
	margin-bottom: 1rem;
}

.pubs-result_info, .pubs-result {
	margin-left: -1rem;
	margin-right: -1rem;
	font-size: 0;
}

.pubs-result .column__item {
	margin-bottom: 3rem;
}

.pubs-label {
	margin: .6em .5em 0 0;
	display: inline-block;
	padding: .22em  0;
	text-transform: uppercase;
	font-size: 1.4rem;
	font-family: 'FuturaPTWebDemi', "Helvetica Neue", Arial, sans-serif;
}

.pubs-label--type {
	color: #9b9b9b;
}

.articleMetaItem--tags  .pubs-label {
	vertical-align: bottom;
}

.column {
	display: block;
	padding: 0;
	word-spacing: -.4rem;
	margin-left: -1rem;
	margin-right: -1rem;
	font-size: 0
}

.columns .column {
	display: table-cell;
	padding: 0 2%;
}

.column__item {
	font-size: 1.2rem;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	width: 33.333%;
	padding: 0 1rem;
	word-spacing: normal;
}

.column-2 > .column__item { width: 50%; }
.column-3 > .column__item { width: 33.33%; width: calc(100% / 3); }
.column-3 > .column__item--2_3 { width: 66.66%; width: calc(100% / 3 * 2); }
.column-4 > .column__item { width: 25%; }
.column-5 > .column__item { width: 20%; }
.column-6 > .column__item { width: 16%; width: calc(100% / 6);}
.owl-item > .column__item { width: 100%;}
.column__item.column__item--wide {
	width: auto;
	display: block;
}

/*page*/
.pubs-page {
	margin-bottom: 2rem;
	font-size: 1.4rem;
}

@media (max-width: 995px) {
	.pubs-page__info {
		order: 2;
		margin-top: .8em;
	}
}

.pubs-page__img {
	max-width: 100%;
	height: auto;
}

.pubs-page__title {
	margin: 0 0 .4em;
	padding: 0;
}

.articleMetaItem a, .link_list a {
	margin-right: .5em;
}

/*rating*/
.rating {
	overflow: hidden;
	margin-top: 1rem;
}
.rating__inner {
	float: left;
	outline: none;
	border: none;
	padding: 0;
	margin: 0;
}

.rating__inner > input { display: none; } 
.rating__inner > label:before { 
	font-size: 3rem;
	height: 2rem;
	line-height: 2rem;
	display: inline-block;
	content: "\2605";
}

.rating__inner > label { 
  color: #ccedff;
  float: right;
}

.rating__inner > input:checked ~ label, /*  click */
.rating__inner > input:not(:checked) ~ label:hover,
.rating__inner > input:not(:checked) ~ label:hover ~ label { color: #01a7ff;  }

.rating__inner > input:checked + label:hover,
.rating__inner > input:checked ~ label:hover,
.rating__inner > label:hover ~ input:checked ~ label, 
.rating__inner > input:checked ~ label:hover ~ label { color: #007ac5;  } 

.pubs-search__button {
	cursor: pointer;
}

/**/
@media (max-width:1300px){
	.column-3 .column__item--adp {
		display: block;
		width: auto;
	}

	.pubs-logo {
		float: none;
		width: auto;
		margin-bottom: 2rem;
	}

}

/*ui-slider*/
/*
.year-range {
	margin-top: 20px;
	position: relative;
}
.year-range::after, .year-range::before {
	position: absolute;
	top: 0;
	width: 50px;
}
.year-range::before {
	content: attr(data-min);
	left: 0;
}
.year-range::after {
	content: attr(data-max);
	right: 0;
	text-align: right;
}
*/
.year-min-value, .year-max-value {
	width: 5rem;
}
.year-max-value {
	float: right;
	text-align: right;
}
.year-min-value {
	float: left;
}
.year-range {
	margin: 5px 5rem 0 5rem;
}
.pubs-search__item_full {
	position: relative;
}


/*
.header_breadcrumb__list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.header_breadcrumb__item {
	display: inline;
	margin: 0 .7em;
}

.header_breadcrumb__item::before {
	content: '→';
}

.no_crumb_arrow .header_breadcrumb__item:first-child {
	margin-left: 0;
}

.no_crumb_arrow .header_breadcrumb__item:first-child::before {
	content: none;
}
*/


/*ui-autocomplite*/
.ui-autocomplete {
	font-size: 1.4rem;
	padding: 0;
	margin: 0;
}
.ui-menu-item {
	margin: 0;
}
.ui-menu-item:before {
	content: none;
}
.ui-menu .ui-menu-item {
	padding: 0;
	border-width: 1px 0; 
	border-color: transparent;
}
.ui-menu-item a {
	display: block;
	padding: .5rem .4em;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	border-radius: 0;
}
.ui-menu-item .ui-state-hover,
.ui-menu-item .ui-state-focus {
	background: transparent;
	font-weight: normal;
	color: #000;
	border-width: 1px 0; 
	border-color: transparent;
	margin: 0;
}
.ui-menu-item a:hover, .ui-menu-item:hover .ui-state-focus, .ui-menu-item .ui-state-hover {
	border-color: #01a7ff;
	background-color: #f0faff;
	color: #01a7ff;
	margin: 0;
}
.ui-item-desc {
	display: block;
	font-size: 80%;
	color: #555;
}
.ui-slider-handle {
	outline: none;
}

.input-container {
	position: relative;
}

.pubs-search__input--dropdown {
	padding-right: 20px;
}
.pubs-search__dropdown {
	position: absolute;
	width: 20px;
	height: 24px;
	line-height: 24px;
	right: 0;
	top: 0;
	cursor: pointer;
}
.restricted {
	display: none;
}

.link_editor:visited, .link_editor:link {
	color: #aaa;
	border-bottom-color: #aaa;
	border-bottom-style: dashed;
	font-size: 1.1rem;
}


/* side filters */
.b-filters {
    background: #f9faf5;
    padding: 20px 10px 30px 25px;
    margin-left: -15px;
}
@media (max-width: 767px) {
	.persons__label:first-child {
		display: block;
		width: auto;
		float: none;
	}

	.b-filters {
		display: block;
		padding: 0;
		margin: 0;
		background: transparent;
	}
	.grid .main {
		display: block;
		width: auto;
		margin-right: 0;
	}
	.grid .l-extra, .js-bookmark {
		width: auto;
		float: none;
	}
	.extra-left, .post__content_person {
		margin-left: 2em;
	}
	.page-decor-book {
		display: none;
	}
}

@media (max-width: 996px) {

	.l-extra__inner {
		margin-right: 0;
	}
	.post__content_person {
		display: flex;
		flex-direction: column-reverse;
	}

	.grid .person__main {
		width: auto;
		margin-right: 0;
	}

	.person__main .content__inner {
		margin-bottom: 1em;
	}

	.grid .person__extra {
		width: auto;
	}
}
.b-filters__inner {
    padding: 1.5em;
}
.b-filters__bottom {
    margin-top: 5em;
}

.side_filters {
    position: relative;
    padding-top: 200px;
    margin-left: -16px;
}

.side_filters:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: -50px;
    top: 0;
    width: 162px;
    height: 162px;
    background: url('/f/src/global/i/logo_3.png') no-repeat top left;
}

.side_filters_title {
    margin-left: 23px;
    text-transform: uppercase;
}

.side_filter_title {
    font: bold 12px Arial, sans-serif;
    margin-bottom: 10px;
    margin-left: 23px;
    text-transform: none;
}
.side_filter_title ins {
    margin: -5px 0 0 -25px !important;
}

.side_filter_content {
    padding-left: 23px;
}

.side_filter_content .navigation  ul {
    display: none;
    margin-left: 1.5em;
}

.side_filter_content .expanded  ul, 
.side_filter_content .selected  ul {
    display: block;
}

.side_filter_content a:link, .side_filter_content a:visited {
	color: inherit;
	border-bottom-color: rgba(0,0,0.3);
}

.side_filter_content .selected a {
	border-bottom: none;
}

.side_filter_period_label {
    display: inline-block;
    width: 20px;
}

.filter_period {
    padding-left: 2px;
}
.side_filter_period_input {
    width: 80px;
    margin: 2px 0;
}

.side_filter_feedback {
    padding-top: 80px;
    background: url('/f/src/documents/feedback.png') no-repeat top left;
}


.side_filter select {
	max-width: 100%;
}

.side_filter_scroll .js-side_filter_content, .side_filter_scroll8 .js-side_filter_content  {
	overflow-y: scroll;
	max-height: 13em;
}

.b-filters .side_filter_content select {
   max-width: 85%;
}

.b-list.first-child, .b-list:first-child {
    margin-top: 2em;
}

.b-list__title {
    padding-bottom: .6em;
}

.edu-filter.smaller {
	font-size: inherit;
}

.navigation_filter > .navigation_filter {
	margin-left: 1em;
}
